
/**
 * Generic elements.
 */
body {
  color: #000;
  background: #fff;
  font: normal 12px/170% "Arial", sans-serif;
  background: url(images/top-page.png) repeat-x 0 top #e7e8d9;
}
.front {
	background: url(images/top.png) repeat-x 0 top #e7e8d9;
}
body.admin-menu.front {
	background-position: 0 82px;
}
body.admin-menu {
	background-position: 0 108px;
}
a, a:link, a:visited {
  color: #384000;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #cccccc;
}
legend {
  font-weight: bold;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
  margin: 10px 0;
}
h1 {
  font-size: 1.538em;
}
h2 {
  font-size: 1.385em;
}
h3 {
  font-size: 1.231em;
}
h4 {
  font-size: 1.154em;
}
h5,
h6 {
  font-size: 1.077em;
}
p {
  margin: 1em 0;
}
dl {
  margin: 0 0 20px;
}
dl dd,
dl dl {
  margin-left: 20px; /* LTR */
  margin-bottom: 10px;
}
blockquote {
  margin: 1em 40px;
}
address {
  font-style: italic;
}
u,
ins {
  text-decoration: underline;
}
s,
strike,
del {
  text-decoration: line-through;
}
big {
  font-size: larger;
}
small {
  font-size: smaller;
}
sub {
  vertical-align: sub;
  font-size: smaller;
  line-height: normal;
}
sup {
  vertical-align: super;
  font-size: smaller;
  line-height: normal;
}
nobr {
  white-space: nowrap;
}
abbr,
acronym {
  border-bottom: dotted 1px;
}
ul,
.block ul,
.item-list ul {
  list-style-type: disc;
  list-style-image: none;
  margin: 0.25em 0 0.25em 1.5em; /* LTR */
}
.item-list .pager li {
  padding: 0.5em;
}
.item-list ul li,
li.leaf,
ul.menu li {
  list-style-type: disc;
  list-style-image: none;
}
ul.menu li {
  margin: 0;
}
ol {
  list-style-type: decimal;
  margin: 0.25em 0 0.25em 2em; /* LTR */
}
.item-list ul li.collapsed,
ul.menu li.collapsed {
  list-style-image:url(../../misc/menu-collapsed.png);
  list-style-type:disc;
}
.item-list ul li.expanded,
ul.menu li.expanded {
  list-style-image:url(../../misc/menu-expanded.png);
  list-style-type:circle;
}
quote,
code {
  margin: .5em 0;
}
code,
pre,
kbd {
  font-size: 1.231em;
}
pre {
  margin: 0.5em 0;
  white-space: pre-wrap;
}

/**
 * Skip link.
 */
#skip-link {
  margin-top: 0;
  position: absolute;
  left: 50%; /* LTR */
  margin-left: -5.25em; /* LTR */
  width: auto;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  display: block;
  background: #444;
  color: #fff;
  font-size: 0.94em;
  padding: 1px 10px 2px 10px; /* LTR */
  text-decoration: none;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:focus,
#skip-link a:active {
  outline: 0;
}

/**
 * Branding.
 */
#branding {
  overflow: hidden;
  padding: 20px 20px 0 20px; /* LTR */
  position: relative;
  background-color: #e0e0d8;
}
#branding div.breadcrumb {
  font-size: 0.846em;
  padding-bottom: 5px;
}
#branding div.block {
  position: relative;
  float: right; /* LTR */
  width: 240px;
  padding-left: 10px; /* LTR */
  background: #333;
}
#branding div.block form label {
  display: none;
}
#branding div.block form div.form-item {
  float: left; /* LTR */
  border: 0;
  margin: 0;
  padding: 0;
}
#branding div.block form input.form-text {
  width: 140px;
  margin-right: 10px; /* LTR */
}
#branding div.block form input.form-submit {
  text-align: center;
  width: 80px;
}

/**
 * Help.
 */
#help {
  font-size: 0.923em;
  margin-top: 1em;
}
#help p {
  margin: 0 0 10px;
}
#help div.more-help-link {
  text-align: right; /* LTR */
}

/**
 * Page title.
 */
#page-title {
  background: #333;
  padding-top: 20px;
}
#branding h1.page-title {
  color: #000;
  margin: 0;
  padding-bottom: 10px;
  font-size: 1.385em;
  font-weight: normal;
  float: left; /* LTR */
}

/**
 * Console.
 */
#console {
  margin: 9px 0 10px;
  position: absolute;
  z-index: 5;
}

/**
 * Tabs.
 */
ul.primary {
  float: right; /* LTR */
  border-bottom: none;
  text-transform: uppercase;
  font-size: 0.923em;
  height: 2.60em;
  margin: 0;
  padding-top: 0;
}
ul.primary li {
  float: left; /* LTR */
  list-style: none;
  margin: 0 2px;
}
ul.primary li a:link,
ul.primary li a.active,
ul.primary li a:active,
ul.primary li a:visited,
ul.primary li a:hover,
ul.primary li.active a {
  display: block;
  float: left; /* LTR */
  height: 2.60em;
  line-height: 2.60em;
  padding: 0 18px 8px;
  background-color: #a6a7a2;
  color: #000;
  font-weight: bold;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #a6a7a2;
  -moz-border-radius: 8px 8px 0 0;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  border-radius: 8px 8px 0 0;
}
ul.primary li.active a,
ul.primary li.active a.active,
ul.primary li.active a:active,
ul.primary li.active a:visited {
  background-color: #fff;
  border-color: #c9cac4;
}
ul.primary li a:hover {
  color: #fff;
}
ul.primary li.active a:hover {
  color: #000;
}
.tabs-secondary {
  clear: both;
}
ul.secondary {
  float: right; /* LTR */
  font-size: 0.923em;
  padding: 0 3px 5px;
  line-height: 1.385em;
  overflow: hidden;
  background-color: #fff;
}
ul.secondary li {
  margin: 0 5px;
  float: none; /* LTR */
}
ul.secondary li a {
  background-color: #ddd;
  color: #000;
  display: inline-block;
}
ul.secondary li a,
ul.secondary li a:hover,
ul.secondary li.active a,
ul.secondary li.active a.active {
  padding: 2px 10px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}
ul.secondary li a:hover,
ul.secondary li.active a,
ul.secondary li.active a.active {
  color: #fff;
  background: #666;
}
#content {
  clear: left;
}

/**
 * Page layout.
 */
#page {
  padding: 20px 0 40px 0; /* LTR */
  margin-right: 40px; /* LTR */
  margin-left: 40px; /* LTR */
  background: #fff;
  position: relative;
  color: #333;
}
#secondary-links ul.links li {
  padding: 0 10px 10px 0; /* LTR */
}
#secondary-links ul.links li a {
  font-size: 0.923em;
  background: #777;
  color: #fff;
  text-align: center;
  padding: 5px;
  height: 55px;
  width: 80px;
  overflow: hidden;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#secondary-links ul.links li a:hover {
  background: #999;
}
ul.links li,
ul.inline li {
  padding-right: 1em; /* LTR */
}
ul.inline li {
  display: inline;
}
#secondary-links ul.links li.active-trail a,
#secondary-links ul.links li a.active {
  background: #333;
}
ul.admin-list li {
  position: relative;
  padding-left: 30px; /* LTR */
  padding-top: 9px;
  border-top: 1px solid #ccc;
  margin-left: 0; /* LTR */
  margin-bottom: 10px;
  background: url(images/list-item.png) no-repeat 0 11px; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
.admin-panel .item-list ul,
ul.admin-list {
  margin: 0;
  padding: 0;
}
.admin-panel .item-list ul,
ul.admin-list.compact {
  margin: 8px 0;
}
.admin-panel .item-list li,
ul.admin-list.compact li {
  border: none;
  background: none;
  margin: 0 0 0.75em;
  line-height: 1;
  padding: 0;
}
ul.admin-list li:last-child {
  border-bottom: none;
}
ul.admin-list li a {
  margin-left: -30px; /* LTR */
  padding: 0 0 4px 30px; /* LTR */
  min-height: 0;
}
ul.admin-list.compact li a {
  margin-left: 0; /* LTR */
  padding: 0;
}
ul.admin-list li div.description a {
  margin-left: 0; /* LTR */
  padding: 0;
  min-height: inherit;
}
div.submitted {
  color: #898989;
}
#container
{
  position: relative;
}

#like-button {
    position: absolute;
    top: 20px;
    right: 3%;
    background: url(images/like-button.jpg) left top no-repeat;
    padding-left: 80px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
}
#block-block-1
{
  background-color: #fff;
}

/**
 * Tables.
 */
table {
  width: 100%;
  font-size: 0.923em;
  margin: 0 0 10px;
  border: 1px solid #bebfb9;
}
table td,
table th {
  vertical-align: middle;
  padding: 8px 10px;
  border: 0;
  color: #000;
}
tr.even,
tr.odd {
  border-width: 0 1px 0 1px;
  border-style: solid;
  border-color: #bebfb9;
  background: #f3f4ee;
}
tr.odd {
  background: #fff;
}
tr.drag {
  background: #fe7;
}
tr.drag-previous {
  background: #ffb;
}
table th {
  text-transform: uppercase;
  background: #e1e2dc;
  font-weight: normal;
  border-width: 1px;
  border-style: solid;
  border-color: #bebfb9;
  padding: 3px 10px;
}
/**
 * Force browsers to calculate the width of a 'select all' TH element.
 */
table th.select-all {
  width: 1px;
}
table th.active {
  background: #bdbeb9;
}
table th a {
  display: block;
  position: relative;
}
table th.active a {
  padding: 0 25px 0 0; /* LTR */
}
table th.active img {
  position: absolute;
  top: 3px;
  right: 3px; /* LTR */
}
table td.active {
  background: #e9e9dd;
}
table tr.odd td.active {
  background: #f3f4ee;
}
table tr.selected td.active,
table tr.selected td {
  background: #ffc;
  border-color: #eeb;
}
table.system-status-report tr {
  border-bottom: 1px solid #ccc;
}
table.system-status-report tr.ok {
  color: #255b1e;
  background-color: #e5ffe2;
}
table.system-status-report tr.info {
  color: #040f37;
  background-color: #bdf;
}
table.system-status-report tr.warning {
  color: #840;
  background-color: #fffce5;
}
table.system-status-report tr.error {
  color: #8c2e0b;
  background-color: #fef5f1;
}

/**
* Form Elements
*/

.not-front.node-type-page form h2 {
  font-size: 140%;
  margin: 25px 0 20px;
  clear: both;
}

.not-front.node-type-page form h3 {
  font-size: 120%;
  margin: 15px 0 10px;
  clear: both;
}

div.row {
  font-size: 13px;
}

div.row label {
  font-weight: normal;
  font-size: 13px;
  padding: 0 25px 0 10px;
  display: block;
}

.agree .checkbox {
  width: 20px;
  height: 20px;
}

div.column {
  float: left;
  height: 25px;
  line-height: 25px;
  position: relative;
}

div.column span {
  padding: 0 10px;
}

div.column span.currency {
  padding: 0;
  position: absolute;
  display: block;
  left: 2px;
  top: 0;
}

div.column span.percent {
  padding: 0;
  position: absolute;
  display: block;
  right: 2px;
  top: 0;
}

div.first {
  width: 350px;
}

div.second {
  width: 220px;
}

div.third {
  width: 220px;
}

.six div {
  width: 108px;
}

.six div.first {
  width: 109px;
}

.six div.second {
  width: 109px;
}

.six div.sixth {
  width: 115px;
}

.four div {
  width: 174px;
}

.five div {
  width: 130px;
}

.five div.fifth {
  width: 165px;
}

.column input, #quote-management #quote, .form-text {
  width: 200px;
  padding: 0 10px;
  height: 23px;
  line-height: 23px;
  background-color: #efefef;
  border: 1px solid #cccccc;
}

.form-textarea
{
  width: 200px;
  padding: 0 10px;
  line-height: 23px;
  background-color: #efefef;
  border: 1px solid #cccccc;
}

.six .column input {
  width: 89px;
}

.four .column input {
  width: 154px;
}

.five .column input {
  width: 110px;
}

.five .column.fifth input, .four .column.fourth input {
  width: 145px;
  background-color: #ffffff;
}

.column select {
  width: 201px;
  padding: 0 10px;
  height: 25px;
  background-color: #efefef;
  border: 1px solid #cccccc;
  box-sizing: content-box;
}

.row .clear {
  clear: both;
  margin-bottom: 7px;
}

div.column .ajaxSuburb {
  position: absolute;
  z-index: 100;
  background-color: #eeeeee;
  padding: 10px;
  width: 200px;
  border: 1px solid #bbbbbb;
  border-radius: 4px;
  max-height: 200px;
  overflow: scroll;
  display: none;
}

div.column .ajaxSuburb p {
  padding: 0;
  margin: 0;
  line-height: 14px;
}

div.column .ajaxSuburb a {
  font-size: 12px;
}

.checkbox div.first {
  width: 250px;
}

.checkbox div.second {
  width: 150px;
  border-right: 1px solid #cccccc;
}

.current_financials.checkbox div.first, .ready_now.checkbox div.first {
  width: 350px;
}

.current_financials.checkbox div.second, .ready_now.checkbox div.second {
  width: 220px;
  border: none;
}

.ready_now.checkbox {
  margin: 15px 0 35px;
}

.checkbox div.second {
  width: 150px;
  border-right: 1px solid #cccccc;
}

div.row.checkbox label {
  float: left;
}

div.row.checkbox input.radio {
  float: left;
  margin: 2px 0 0;
  display: block;
  width: 12px;
}

div.row.checkbox div {
  height: 25px;
  display: inline-block;
}

div.row.checkbox div.second div:last-of-type {
  margin-left: 20px;
}

div.row.checkbox div.second label {
  padding: 0 12px 0 0;
}

.column input.redborder, .column select.redborder {
  border-color: red;
}

.row.redcolor, .row.redcolor a {
  color: red;
}

.submit, #edit-submit {
  margin-top: 50px;
  font-weight: bold;
  color: red;
  padding: 5px 12px;
  cursor: pointer;
}

.collapsed {
  height: 0;
  overflow: hidden; 
}

.collapsed.toggleRow {
  height: 30px;
}

.collapsed .column {
  display: none;
}

.collapsed.visible {
  height: auto;
}

.collapsed .toggleColumn.column {
  display: block;
  height: auto;
}

h3.toggle, div.row label.toggle, div.row.loanamount label {
  font-size: 13px;
  padding: 0 0 10px 10px;
  font-weight: bold;
}

h3.toggle, div.row label.toggle {

}

form h2 {
  margin: 18px 0 7px;
}

div.row .first label {
  font-weight: bold;
}

.toggle {
  cursor: pointer;
}

/* User login block */
#user-login-form .openid-links {
  margin-left: 0; /* LTR */
}
#user-login-form .openid-links .user-link {
  margin-left: 1.5em; /* LTR */
}

/*Greenslips layout*/
#outerWrapper {
  position: relative;
  box-sizing: border-box;
  padding-bottom: 60px;
  min-height: 100vh;
  min-width: 1280px;
}
#wrapper {
	margin: 0 auto;
	padding: 20px 0 0 140px;
	position: relative;
  box-sizing: border-box;
  width: 1280px;
}
#center {
  float: left;
  width: 850px;
}
#sidebar-right {
  float: right;
  width: 290px;
  padding-top: 50px;
}

/*header*/
#header {
	position: relative;
}
#logo {
  display: block;
}
#logo img,
#logo-mobile img
{
  max-width: 100%;
  height: auto;
}
#logo-mobile
{
  display: none;
}
#slogan {
	margin-bottom: 25px;
	padding: 56px 0 0 90px;
	color: #4c4c4c;
	font-weight: bold;
	font-size: 20px; 
}
#slogan span.first {
	color: #980956;
}
#block-system-main-menu {
	height: 52px;
  padding: 0 0 0 13px;
  margin: 0;
  width: 1067px;
	background: url(images/sprite.jpg) no-repeat -106px -96px;
}
#block-system-main-menu .content ul {
	margin: 0;
}
#block-system-main-menu .content li {
	padding: 0 25px;
	margin: 0;
	height: 53px;
	line-height: 53px;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
#block-system-main-menu .content li.expanded {
	background: url(images/arrow-down.png) no-repeat scroll right center;
}
#block-system-main-menu .content li a, #block-system-main-menu .content li span.nolink {
  color: #ffffff;
  font-size: 18px;
}
#block-system-main-menu .content li a:hover, #block-system-main-menu .content li a.active, #block-system-main-menu .content li.active-trail > a, #block-system-main-menu .content li.active-trail span.nolink {
	text-decoration: none;
	color: #e1ef29;
}
#block-system-main-menu .content li ul {
	position: absolute;
	border-radius: 8px;
	overflow: hidden;
  margin: -3px 0 0 -10px;
  z-index: 10;
  display: none;
}
#block-system-main-menu .content li:hover ul
{
  display: block;
}
#block-system-main-menu .content li ul li {
	display: block;
	background: url(images/li-top.png) repeat-x top rgba(153,29,89,0.85);
	height: auto;
	line-height: 120%;
	padding: 15px 10px 9px;
}
#block-system-main-menu .content li ul li a {
	font-size: 16px;
}
#secure {
  position: absolute;
  top: 10px;
  left: 0;
}
#gplus {
  clear: both;
  left: 500px;
  position: absolute;
  top: 33px;
  z-index: 2000001000;
}

/*front page*/
#topfront{
  background: url(images/sprite.jpg) no-repeat scroll 0 -427px transparent;
  width: 843px;
  height: 396px;
  position: relative;
  margin: 70px 0 0 -50px;
}

.frontbutton {
  background: url('images/button.png') 0 0 repeat-x; 
  display: inline-block;
  height: 78px;
  width: 310px;
  line-height: 78px;
  text-align: center;
  border-radius: 8px;
  border-bottom: 1px solid #4C5324;
  color: #3A3B13;
  text-shadow: 0px 1px 1px #c6da5d;
  font-size: 19px;
  left: 245px;
  position: absolute;
  left: 330px;
}

#owner-occupied {
  top: 40px;
}

#investment {
  top: 145px;
}

#commercial {
  top: 250px;
}

#left-text {
  width: 100px;
  padding: 80px 0 0 70px;
  color: #c23e77;
  font-weight: bold;
  font-size: 24px;
  line-height: 40px;
}

/*node*/

.not-front .region-content {
  margin: 70px 40px 50px 0;
  padding: 40px;
  border: 1px solid #888888;
  border-radius: 10px;
  background: #ffffff;
}

.frontbutton:hover {
  color: #a53f55;
  text-decoration: none;
}

/*app links*/

#marketLinks {
  margin: 50px 0 0 10px;
  z-index: 5;
}

#marketLinks a {
  display: block;
  width: 115px;
  height: 36px;
  background: url('images/google.png?2') 0 0 no-repeat;
  background-size: cover;
  margin-bottom: 10px;
}

#marketLinks a.windowsLink {
  background-image: url('images/windows.png?2');
}

#marketLinks a.appstoreLink {
  background-image: url('images/appstore.png?2');
}

/**
* Sidebar
*/

#callback {
  color:#6d801e;
  background:url(images/sprite.jpg) no-repeat scroll -1339px -209px transparent;width:288px;
  height:122px;
  font-weight: bold;
  margin:28px 0 0 0;
}
#block-block-1 #callback {
  color:#6d801e;
  background:url(images/callback-page.png) no-repeat;
  width:249px;
  height:107px;
  font-weight: bold;
  margin:22px 0 0 5px;
}
#callback span {
  color:#384000;
  font-size: 14px;
}
#sidebar {
  text-align:center;
  margin-top:22px;
}
#sidebar h3 {
  color:#5d0029;
  font-size: 14px;
  font-weight: bold;
  margin-bottom:26px;
}
#cbtext {
  padding: 22px 0 0 10px;
}
#sidelinks {
  margin: 55px 0 0 15px;
  font-size:14px;
}
#sidelinks p {
  background:url(images/sprite.jpg) no-repeat -1630px -80px;
  color:#384000;padding:0 0 19px 47px;
}
#sidelinks p span {
  color:#980956;
}
a#get_a_quote {
  display:block;
  border:none;
  width:208px;
  height:49px;
  color:#FFFFFF;
  text-decoration:none;
  background:url(images/get_a_quote-a.png) no-repeat 0 0;
  font-size: 20px;
  margin-left: 43px;
  padding-top: 12px;
}
a#get_a_quote:hover {
  background:url(images/get_a_quote-a.png) no-repeat 0 -63px;
}
#callback a {
  text-decoration:underline;
}
#callback a:hover {
  text-decoration:none;
}

/*User login*/

#user-login, #user-login-form, #user-pass {
  margin-top: 50px;
}

#user-login .form-item, #user-login-form .form-item {
  margin-bottom: 10px;
}

#user-pass #edit-submit {
  font-size: 18px;
}

/*Footer*/

#footer {
  position: absolute;
  width: 100%;
  height: 43px;
  left: 0;
  bottom: 0;
  background: url('images/bottom.png') 0 bottom repeat-x;
}

/*Callback*/

#callback-form .form-item {
  margin-bottom: 20px;
}

#callback-form .form-submit {
  margin: 20px auto 30px;
  display: block;
}

.unsubscribed {
  padding: 50px 0 0 20px;
  font-size: 18px;
}

#callback-form .form-submit {
  margin: 20px auto 30px;
  display: block;
  background: url(images/button-callback.png) 0 0 no-repeat transparent;
  border-style: none;
  cursor: pointer;
  height: 58px;
  padding-bottom: 10px;
  width: 208px;
  color: #fff;
  font-weight: normal;
  font-size: 22px;
  outline: none;
}

.page-node-3 .region-content h2 {
  font-size: 1.7em;
  text-align: center;
  font-weight: normal;
  margin-bottom: 30px;
}

/*User*/
#block-edit-password-edit-password {
  font-size: 150%;
  margin: 30px 0 0 30px;
}

/*Service pages*/

#block-menu-menu-service-pages {
  position: fixed;
  top: 109px;
  right: 0;
  padding: 20px;
  border: 1px solid #ccc;
  background-color: #fefefe;
  z-index: 10;
}

/*Quotes management*/
.node-type-service-pages, .node-type-admin {
  background:#ffffff;
}
.node-type-service-pages form, .node-type-admin form {
  margin-top: 40px;
}
.node-type-service-pages #conversion, .node-type-admin #conversion {
  margin: 30px 0 0;
}
.node-type-service-pages table#resulttable, .node-type-admin table#resulttable {
  border-top:none;
  border-bottom: 1px solid #0c4a7c;
  padding-bottom: 20px;
  width: 8500px;
  margin: 30px 0 0;
}
.node-type-service-pages #resulttable td, .node-type-service-pages #resulttable th, .node-type-admin #resulttable td, .node-type-admin #resulttable th {
  border:1px solid #cccccc;
  padding:5px;
}
.node-type-service-pages h1, .node-type-admin h1 {
  margin: 30px 0 20px;
  text-align:left;
}
.node-type-service-pages .node .content, .node-type-admin .node .content {
  margin:0;
}
.node-type-service-pages label.top, .node-type-admin label.top {
  display:inline-block;
  width:250px;
  margin-bottom: 10px;
}
.node-type-service-pages #resulttable thead th, .node-type-admin #resulttable thead th {
  text-align:center;
}
.node-type-service-pages #resulttable tbody, .node-type-admin #resulttable tbody {
  text-align:right;
}
.node-type-service-pages .hidden, .node-type-admin .hidden {
  display:block;
}   
.node-type-service-pages #mask, .node-type-admin #mask {
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 9000;
}   
.node-type-service-pages #boxes, .node-type-admin #boxes {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 10px 10px 10px 10px;
  padding: 40px;
  position: absolute;
  width: 500px;
  z-index: 9999;
}
.page-node-33 #boxes
{
  display: block;
}
.node-type-service-pages #boxes .button, .node-type-admin #boxes .button {
  margin:30px 20px 20px 0;
  cursor: pointer;
}   
.node-type-service-pages #boxes h3, .node-type-admin #boxes h3 {
  font-weight: normal;
  font-size: 140%;
  margin-bottom: 20px;
}
.node-type-service-pages #boxes textarea, .node-type-admin #boxes textarea {
  border: 1px solid #000;
}
.node-type-service-pages .form-submit, .node-type-admin .form-submit {
  margin-left: 275px;
}
.node-type-service-pages fieldset, .node-type-admin fieldset {
  border: 1px solid #ccc;
  padding: 30px 15px 15px;
  margin-bottom: 30px;
}
.node-type-service-pages legend, .node-type-admin legend {
  font-weight: normal;
  font-size: 130%;
  padding: 0 10px;
}
.node-type-service-pages table.viewQuote, .node-type-admin table.viewQuote {
  border-style: none;
  border-width: 0;
  font-size: 1.2em;
  border-collapse: collapse;
}
.node-type-service-pages table.viewQuote td:first-child, .node-type-admin table.viewQuote td:first-child {
  width: 50%;
}
.node-type-service-pages table.viewQuote td, .node-type-admin table.viewQuote td {
  padding: 6px 4px;
  border: 1px solid #ccc;
}

#block-masquerade-masquerade .form-submit {
  margin-left: 0;
  display: block;
}

#block-masquerade-masquerade .form-item:hover {
  background-color: #fff;
}

#block-masquerade-masquerade .container-inline div {
  display: block;
}

#block-masquerade-masquerade input.form-autocomplete {
  border: 1px solid #ccc;
}

/*Comprehensive quote*/
.page-node-47 h1 {
  font-size: 1.7em;
  text-align: center;
  font-weight: normal;
  margin-bottom: 30px;
}

.page-node-47 .form-submit {
  margin-left: 302px;
}

.page-node-47 .form-submit.request {
  font-size: 16px;
}

#block-comprehensive-comprehensive {
  padding: 20px;
  border: 1px solid #888;
  border-radius: 8px;
  margin: 40px 30px 30px 0;
  background-color: #fff;
}

#block-comprehensive-comprehensive .vehicle {
  display: inline-block;
  padding: 15px;
  margin-bottom: 20px;
  width: 45%;
  box-sizing: border-box;
}

#block-comprehensive-comprehensive .form-item {
  width: auto;
}

#block-comprehensive-comprehensive .form-item label {
  display: block;
  text-align: left;
  width: auto;
  margin-bottom: 15px;
}

#block-comprehensive-comprehensive .form-item .option label {
  display: inline-block;
  text-align: left;
  width: auto;
  margin-bottom: 0;
}

#block-comprehensive-comprehensive .form-item .option label input {
  margin-right: 10px;
}

#block-comprehensive-comprehensive .form-select.month, #block-comprehensive-comprehensive .form-select.year {
  width: 75px;
}

#block-comprehensive-comprehensive .monthDelimeter {
  display: inline-block;
  width: 15px;
  font-size: 20px;
  text-align: center;
  vertical-align: bottom;
}

#block-comprehensive-comprehensive .payment {
  max-width: 320px;
  margin: 0 auto;
}

#block-comprehensive-comprehensive .payment h1 {
  text-align: left;
}

#block-comprehensive-comprehensive .payment .form-submit {
  margin-left: 0;
}

/*Domestic pages*/
.domesticSummary {
  padding: 10px 25px 10px 15px;
}
.travelSummary table {
  font-size: 0.8em;
}
.pages table {
  margin: 0;
}
.region-sidebar-right .block-menu {
  margin: 40px 0 50px;
  font-size: 1.2em;
}
.region-sidebar-right .block-menu li {
  margin-bottom: 10px;
  list-style: none;
}

/*Service elements*/
.notEligible {
  font-size: 1.75em;
  margin: 15px 10% 25px;
}

.hidden, .container-inline-date > .form-item.hidden {
  display: none;
}
#ui-datepicker-div {
  z-index: 3 !important;
}
.clear {
  clear: both;
}
#mask {
  background-color: #000000;
  display: none;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 9000;
}
#boxes {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 10px 10px 10px 10px;
  display: none;
  padding: 40px;
  position: absolute;
  width: 500px;
  z-index: 9999;
}
#error {
  font-size: 1.4em;
  margin: 30px 0 0 30px;
}
iframe[name='google_conversion_frame'] { 
  height: 0 !important;
  width: 0 !important; 
  line-height: 0 !important; 
  font-size: 0 !important;
  margin-top: -13px;
  float: left;
}
.general_advice {
  padding:  20px 10% 0;
  font-size: 0.8em;
  text-align: center;
}
#edit-drego-upload
{
  display: inline-block;
  width: 240px;
}
#edit-drego-upload-button
{
  width: auto;
  height: auto;
  background-image: none;
  font-size: 1rem;
  color: #000;
  border: 1px solid #ccc;
  cursor: pointer;
  padding: 6px 10px;
  border-radius: 5px;
}
#edit-drego-upload-button:hover
{
  background-color: #efefef;
}
#block-locale-language
{
  padding-top: 25px;
}
#block-locale-language .content li
{
  list-style: none;
}
#block-locale-language .content li a
{
  font-size: 15px;
}
@media screen and (max-width: 900px) {
  #left-text
  {
    width: 100%;
    padding: 50px 30px;
    min-height: 260px;
    box-sizing: border-box;
    line-height: 120%;
  }
  #topfront
  {
    text-align: center;
  }
  .frontbutton
  {
    position: static;
    margin-bottom: 40px;
  }
  #header {
    width: 100%;
    margin-top: 0;
    background-image: none;
    height: auto;
  }
  #outerWrapper {
    width: 100%;
    margin: 0;
    min-width: 300px;
  }
  #wrapper {
    width: 96%;
    margin: 0 auto;
    padding: 0;
  }
  #secure {
    max-width: 20%;
    margin: 5px;
    position: static;
    display: inline-block;
  }
  #marketLinks {
    position: static;
  }
  #marketLinks a {
    display: inline-block;
    max-width: 115px;
    width: 32%;
  }
  #secure img {
    width: 100%;
    height: auto;
  }
  #gplus {
    max-width: 60%;
    margin: 5px;
    position: static;
    display: inline-block;
    overflow: hidden;
  }
  #container {
    
  }
  #block-system-main-menu {
    background: url('images/menu-link.png') no-repeat 20px center #991d59;
    height: 60px;
    width: 100%;
    padding: 0;
    margin: 0;
    position: relative;
  }
  #block-system-main-menu .content ul {
    display: none;
    position: absolute;
    left: 0;
    top: 60px;
    width: 100%;
    z-index: 10;
  }
  #block-system-main-menu.menu-visible > .content > ul {
    display: block;
  }
  #block-system-main-menu .content ul li ul {
    display: none;
    position: static;
    border-radius: 0;
    margin: 0;
  }
  #block-system-main-menu .content ul li.open ul {
    display: block;
  }
  #block-system-main-menu .content ul li, #block-system-main-menu .content ul li.expanded, #block-system-main-menu .content ul li li {
    display: block;
    background: url(images/li-top.png) repeat-x top #991d59;
    height: auto;
    padding: 0;
    line-height: 130%;
  }
  #block-system-main-menu .content ul li a, #block-system-main-menu .content ul li.expanded a, #block-system-main-menu .content ul li span.nolink, #block-system-main-menu .content ul li li a {
    padding: 18px 10px 17px 20px;
    display: block;
  }
  #block-system-main-menu .content ul li li {
    padding-left: 15px;
  }
  .node-type-article .field-name-field-image {
    margin: 0;
  }
  .node-type-article .field-name-field-image img {
    width: 100%;
    height: auto;
  }
  #center {
    float: none;
    width: auto;
  }
  #sidebar-right {
    float: none;
    margin: 20px auto;
  }
  #topfront {
    background: url('images/mobile.jpg') 0 0 no-repeat;
    background-size: 100% auto;
    margin: 70px auto 40px;
    max-width: 450px;
    border: 2px solid #ddd;
  }
  #topfront h2 {
      float: none;
      display: none;
  }
  #topfront div.h2 {
    display: block;
    color: #ffffff;
    font-size: 20px;
    line-height: 36px;
    text-align: center;
    margin: 10px 5% 0;
    height: 50vw;
    min-height: 160px;
    box-sizing: border-box;
    padding: 30px 0 0;
    max-height: 270px;
  }
  #topfront div.h2 span {
    color: #9e005d;
    font-weight: bold;
  }
  .node {
    min-height: 0;
    background-color: #fff;
  }
  #node-1, #node-2 {
    border-style: none;
    border-width: 0;
  }
  #topfronttext1 {
    margin: 10px 0 0 25px;
    float: none;
  }
  a#start {
    margin: 45px auto 0;
    float: none;
  }
  #topfronttext2 {
    margin: 45px 25px 35px 0;
    width: auto;
    float: none;
    text-align: right;
    padding-left: 20%;
  }
  #bottomfront {
    background-image: none;
    margin: 25px 0 20px;
    padding: 0;
  }
  #bottomfronttext1 {
    color: #3a4119;
    margin: 0;
    padding: 20px;
  }
  #topfront, #maintext, #bottomfront {
    width: auto;
    height: auto;
  }
  #maintext {
    margin: 20px;
  }
  div.pages div.pages-top, div.pages div.pages-bottom {
    display: none;
  }
  div.pages > div {
    background-image: none;
    width: 100%;
    box-sizing: border-box;
  }
  #easyGreenslipsForm, #easyGreenslipsForm.step2, #easyGreenslipsForm.step3 {
    background-image: none;
    background-color: #fff;
    border: 2px solid #ddd;
    padding-top: 40px;
    margin: 30px auto;
    width: auto;
  }
  #easyGreenslipsForm .formHead {
    display: none;
  }
  #easyGreenslipsForm > div, #easyGreenslipsForm > div > div {
    background-image: none;
  }
  .node-type-page div.pages.step3 {
    margin-top: 30px;
    border: 1px solid #ccc;
    padding: 25px;
    border-radius: 8px;
    background-color: #fff;
  }
  #easyGreenslipsForm > div > div {
    padding: 0 20px 50px;
  }
  #logo
  {
    display: none;
  }
  #logo-mobile
  {
    display: block;
  }
  div.row.checkbox div.first {
    width: 100%;
    display: block;
  }
  div.column
  {
    float: none;
    height: auto;
  }
  div.first
  {
    width: 100%;
  }
  .submit
  {
    font-size: 0;
    color: #ffffff;
    background: url(images/submit.jpg) center center no-repeat #ffffff;
    font-size: 0;
    height: 50px;
    width: 94%;
    margin-left: 3%;
  }
  #like-button
  {
    top: -50px;
  }
  .logged-in #like-button 
  {
    top: 20px;
  }
}
@media screen and (max-width: 800px) {
  #block-comprehensive-comprehensive .vehicle {
    display: block;
    margin-bottom: 20px;
    width: auto;
  }
  .lumleySuffix, #rate, #quote_n, .form-item-d-lumley {
    margin: 10px 0 0;
    float: none;
    display: block;
    padding-bottom: 0;
  }
  .lumleySuffix, .form-item-d-lumley {
    width: auto;
  }
  .form-item label {
    display: block;
    text-align: left;
  }
  .form-item label.option {
    display: inline-block;
  }
  .form-item-d-lumley label.option {
    display: inline;
  }
  .form-item, .container-inline-date .form-item {
    width: 85%;
  }
  #easyGreenslipsForm > div > div {
    padding: 0 0 50px;
    max-width: 500px;
    width: 70%;
    margin: 0 auto;
  }
  #easyGreenslipsForm .form-submit, .page-node-47 .form-submit, .node-type-service-pages .form-submit, .node-type-admin .form-submit {
    margin: 30px auto;
    display: block;
  }
  .parenthesisOpen, .parenthesisClose {
    top: 25px;
    left: 0;
  }
  .parenthesisClose {
    left: 44px;
  }
  .form-item-c19 {
    margin: -29px 0 0 60px; 
  }
  #suburbs {
    margin: -50px 0 0 0px;
  }
  #edit-d22, #edit-e6, #edit-e7 {
    position: static;
    margin: 5px 10px 0 0;
    vertical-align: top;
  }
  .form-type-checkbox {
    margin-top: 10px;
  }
  .form-item-e5-year {
    margin-left: 75px;
  }
  .form-item-e6 .description, .form-item-e7 .description {
    display: none;
  }
}
@media screen and (max-width: 500px) {
  #left-text
  {
    padding: 80px 20px 150px;
    min-height: 0;
  }
  .form-item img.helpIcon {
    right: -52px;
  }
  #easyGreenslipsForm > div > div {
    margin: 0 10px;
    width: auto;
  }
  #easyGreenslipsForm, #easyGreenslipsForm.step2, #easyGreenslipsForm.step3 {
    padding-top: 10px;
  }
  .form-item-d-lumley label.option {
    font-size: 19px;
  }
  #slogan {
    padding-left: 0;
  }
}
@media screen and (max-width: 380px) {
  #left-text
  {
    padding: 80px 20px 120px;
  }
  #topfront div.h2 {
    font-size: 18px;
    padding-top: 10px;
  }
  .divinline {
    padding: 0;
  }
  .form-item label {
    width: 60vw;
  }
  .form-item input[type="text"], .form-item input[type="password"], .form-item select, .form-item textarea {
    width: 60vw;
  }
  #rate, #quote_n {
    background-size: 100% auto;
    margin: 0;
    width: auto;
  }
  #quote_n .bottom {
    margin-top: 56px;
  }
  #rate .bottom {
    margin-top: 33px;
  }
  .form-item-d-lumley label {
    line-height: 130%;
  }
  .form-item-d22 label.option, .form-item-e6 label.option, .form-item-e7 label.option {
    width: 220px;
  }
}
@media screen and (max-width: 370px) {
  #rate .bottom {
    margin-top: 27px;
  }
}
@media screen and (max-width: 360px) {
  #topfront div.h2 {
    font-size: 16px;
  }
  #logo-mobile img {
    width: 100%;
  }
  .form-item-c17:after {
    font-size: 9px;
  }
  .form-item-d22 label.option, .form-item-e6 label.option, .form-item-e7 label.option {
    width: 180px;
  }
}
@media screen and (max-width: 345px) {
  #rate .bottom {
    margin-top: 23px;
  }
}
@media screen and (max-width: 338px) {
  #rate .bottom {
    margin-top: 20px;
  }
  #quote_n .bottom {
    margin-top: 42px;
  }
  #rate .bottom .loan span {
    font-size: 20px;
    line-height: 23px;
  }
  #rate .bottom {
    line-height: 23px;
  }
  .frontbutton
  {
    width: 280px;
  }
}
@media screen and (max-width: 320px) {
  #topfront div.h2 {
    line-height: 130%;
  }
  .form-item-c17:after {
    font-size: 8px;
  }
}